@charset "utf-8";
/* CSS Document */
/* body{
	overflow-y: auto;
} */

.main{
	width: 100%;
	margin: 0 auto;
	/* height: 100%; */
	/*font-family: Arial, Helvetica, sans-serif;*/
	overflow-y: auto;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;

}
/* 印刷用 */
/* overflowを初期値(visible)にしないと1ページ分しか印刷できない */
/* footer固定用にmin-heightに数値を指定している場合、印刷時footerが変にずれるので、ここでcontents{min-height:0(初期値);}を指定 */

@media print {
    body{
        overflow-y: visible;
        overflow-x: visible;
    }
    .main{
        overflow-y: visible;
        overflow-x: visible;
	}

}

.section1 > div > table > tbody > tr > th{
	width: 200px;
}


.section1 > div > table > tbody > tr > td,
.section2 > div > table > tbody > tr > td{
	border-right: solid 1px #327d69;
	border-bottom: solid 1px #327d69;
}

.section2 .tableA > tbody > tr > th, .tableA > tbody > tr > td{
	white-space: inherit;
}
.section2 > h3{
	text-align: center;
}

/* NOW */
nav > ul:nth-child(1) > li:nth-child(4) > a{
	color: #327d69;
    font-weight: bold;
}


@media only screen and (min-device-width:320px) and (max-device-width:768px) {
	.section1 > div > table > tbody > tr > th,
	.section1 > div > table > tbody > tr > td{
		width: auto;
		white-space: normal;
	}
}